.lmbtn {
	width:188px;
	height:48px;
	display:block;
	font-size:0;
	background:url(../images/learn-more.png);
	background-repeat:no-repeat;
	background-position:top;
}
.lmbtn:hover {
	background-position:bottom;
}
.images img, .jwts_tabbertab img {
	padding:10px;

}
.images{
	margin:0 auto;
	max-width:950px;
	margin-bottom:20px;
}
.jwts_tabbertab  li {
	list-style-type:none;
}
/* ------------------- ------------------- */	
#rsmsc_scroller {

	margin-top:10px;
}
.last {
border-right:none;
}
.jwts_tabbertab {
	min-height:300px;
	overflow:auto;
}
.img-wrap{
height:198px;
float:left;
overflow:hidden;
position:relative;
width:200px;
padding:5px;
margin-right: 20px;
}
.img-wrap img{
	padding:0;
}
.img-overlay{
background-color:#000;
bottom:0;
color:#fff;
opacity:0;
filter: alpha(opacity = 0);
position:absolute;
width:200px;
height:100px;
z-index:1000;
}
.img-overlay h2, .img-overlay p{
padding:0 10px;
}
.img-overlay h2 {margin-bottom:5px;
	color:#fff;
}
.img-wrap:hover .img-overlay{
opacity:0.75;
filter: alpha(opacity = 75);
transition:opacity 0.25s;
-moz-transition:opacity 0.25s;
-webkit-transition:opacity 0.25s;
}
.p_wrap {
	clear:both;
	width:100%;
	overflow:auto;
	margin-bottom:15px;
	padding-bottom:15px;
	border-bottom:#e4e4e4 1px solid;
}
.p_wrap h2{
margin-bottom:5px;

}
.p_wrap li{
margin-bottom:5px;

}
.p_tech li {
	padding-left:10px;
	background:url(../images/arrow_red.png)left no-repeat;

}
.p_desc {
	float:right;
	width:74%;
} 
.small_wrap {
max-width:860px;
margin:0 auto;
}